/* Sheffield Hallam University - Sheffield Flood Claims Archive Stylesheet for Claim Particulars */


.typeScript td {
	font-family: "Times New Roman", Times, serif;
	color: black;
	font-size: 1.2em;
}

.handScript td {  
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: black;
	font-size: 1.2em;
        line-height: 1.2;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif
	color: black;
}

.redBorder {  /* move this to SFCA.css ? */
	border: solid #a00030 1px;
	background-color: #FBFAF5;
}
.redBorder td {  /* move this to SFCA.css ? */
	padding: 0.5em;
}

td.redInk {
	color: #a00030;
}

td.blueInk {
	color: #000099;
}

.smallCaps { /* IE makes upper- and lower-case same size, forcing use of span! */
	font-variant: small-caps;
}

.total {
	border-top: solid #666666 1px;
	border-bottom: solid #666666 1px;
}

.particularHeading {
	font-family: Technical, "Trebuchet MS", cursive;
	font-weight: bold;
	text-decoration: underline;
	color: #666666;
}

acronym {
	cursor: help;
	background-color: #EEEEEE;
}

.small {
	font-size: 80%;
}

.notes {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 80%;
	color: #999999;
}

/*
a {
	color: #000099;
	font-size: x-small;
}
*/

a.selectFace:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 80%;
	color: #999999;
	background-color: #EEEEEE;
} @media print { .selectFace { display: none; } }

/*
@font-face {
      font-family: "Formal Script";
      src: url("http://www2.shu.ac.uk/sfca/fonts/formalscript.eot");
}
*/